<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>WizardProcedures</class>
 <widget class="QWizardPage" name="WizardProcedures">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>794</width>
    <height>573</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>WizardPage</string>
  </property>
  <layout class="QHBoxLayout" name="horizontalLayout">
   <item>
    <widget class="QTableWidget" name="tableWidget"/>
   </item>
   <item>
    <layout class="QVBoxLayout" name="verticalLayout">
     <item>
      <widget class="QPushButton" name="addButton">
       <property name="toolTip">
        <string>Ajouter la version sélectionnée au projet en mode édition (remplace la version de la thématique précédemment chargée chargée)</string>
       </property>
       <property name="text">
        <string>Afficher la version</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="duplicateButton">
       <property name="toolTip">
        <string>Ajouter la version sélectionnée au projet en mode édition (conserve la version de la thématique précédemment chargée dans le projet)</string>
       </property>
       <property name="text">
        <string>Ajouter la version</string>
       </property>
      </widget>
     </item>
     <item>
      <spacer name="verticalSpacer">
       <property name="orientation">
        <enum>Qt::Vertical</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>20</width>
         <height>40</height>
        </size>
       </property>
      </spacer>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
